﻿/* koszyk */
.cartProduct h2, .cartShippingPlugin h2, .cartForm h2 {text-align: center;}
.cartSendForm input {margin: 0 auto;}
.cartProduct {padding: 10px 10px 10px 10px;}
.cartProduct table {border-collapse: separate; margin: 0 auto 0 auto; width: 100%; border-spacing: 2px;}
.cartLabel td {text-align: center; padding: 4px 4px 6px 4px; border-bottom: solid 1px #CCC8C8; font-size: 14px; font-weight: 700;}
.cartValue td {padding: 4px 4px 4px 4px; border-bottom: solid 1px #CCC8C8; vertical-align: middle;}
.cart-p-name {font-size:16px; font-weight:300;}
.cartValue td ul {padding: 2px 0 0 5px;}
.rightBorder {/*border-right: solid 1px #CCC8C8;*/}
.bottomBorder {border-bottom: solid 1px #CCC8C8; height: 4px; line-height: 0px; font-size: 0px;}
.cartRecalculate {padding: 5px 100px 10px 0; text-align: right;}
.cartRecalculate input {float: right; display: inline; padding: 6px 4px 6px 4px; border: 0px; font-size: 12px; font-weight: 700; text-align: center; color: #ffffff; background:#222222;}
.cartRecalculate input {padding:4px 10px; border: solid 1px #070e1e; background: #11294e; font-size: 16px; font-weight: 400; color: #ffffff; cursor: pointer; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;}
.cartRecalculate input:hover {background: #ffa800; border: solid 1px #f95100; color: #741d0c;}
.cartDatails {text-align: right; padding: 18px 0 30px 0; text-align: center; color: #222222; font-size: 20px; font-weight: 300; line-height: 20px;}
.cartDatails .red {font-size: 26px; font-weight: 700; line-height:16px;}
.cartShippingPlugin {border: solid 1px #CCC8C8; padding: 11px 11px 11px 11px; color: #363636; font-size: 14px; line-height: 18px; margin: 0 auto 0 auto;}
.cartPaymentPlugin {float: right; display: inline; color: #363636; font-size: 14px; width: 300px; line-height: 18px; margin: 0 auto 0 auto; width:500px !important; overflow-x:hidden;}
.payment-plugin-block {border: solid 1px #cdcdcd; padding: 3px 3px; text-align: center; float: left; display: inline; margin: 0 3px 3px 0; width: 150px; height: 69px;}
.payment-plugin-sel {width: 30px; height: 69px; vertical-align: middle; text-align: center;}
.payment-plugin-sel input {cursor: pointer;}
.payment-plugin-imag {width: 120px; height: 69px; vertical-align: middle; text-align: center;}
.payment-plugin-imag img {padding:0 5px 0 0;}
.cartPaymentPluginStand {border: solid 1px #CCC8C8; padding: 11px 11px 11px 11px; color: #363636; font-size: 14px; line-height: 18px; margin: 0 auto 0 auto;}
.cartButton {/*border: solid 1px #CCC8C8;*/ padding: 11px 11px 11px 11px; margin: 0 auto 0 auto; height: 70px;}
.cartButton .tishopNavigation {float: left; display: inline; margin: 15px 0 0 20px; padding:4px 10px; border: solid 1px #070e1e; background: #11294e; font-size: 16px; font-weight: 400; color: #ffffff; cursor: pointer; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;}
.cartButton .tishopNavigation:hover {background: #ffa800; border: solid 1px #f95100; color: #741d0c; text-decoration: none;}
.cartButton input {float: right; display: inline; margin: 15px 20px 0 0;padding:4px 10px; border: solid 1px #070e1e; background: #11294e; font-size: 16px; font-weight: 400; color: #ffffff; cursor: pointer; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;}
.cartButton input:hover {background: #ffa800; border: solid 1px #f95100; color: #741d0c;}
.cartBankNumber {border: solid 1px #CCC8C8; padding: 11px 11px 11px 11px; color: #363636; font-size: 14px; line-height: 18px; margin: 0 auto 0 auto;}
.cartNavigation {text-align: center; padding: 20px 0 20px 0;}
.error {padding: 10px 0 10px 20px;}
.error li {list-style: disc; padding: 3px 0 3px 0;}
.red {color: #CC0000;}
.red a {padding: 3px 10px 3px 10px; background: #CC0000; color: #ffffff;}
.cartForm {border: solid 1px #CCC8C8; padding: 11px 11px 11px 11px; margin: 0 auto 0 auto;}
.cartForm table {border-collapse: collapse;}
.cartFormValue td {padding: 4px 15px 4px 0;}
.FormLabel {vertical-align: middle;}
.FormValue {}
.formSubtext {font-size: 10px;}
.cartSendForm {text-align: center; padding: 20px 0;}
.cartSendForm input {margin: 0 auto; padding:4px 10px; border: solid 1px #070e1e; background: #11294e; font-size: 16px; font-weight: 400; color: #ffffff; cursor: pointer; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;}
.cartSendForm input:hover {background: #ffa800; border: solid 1px #f95100; color: #741d0c;}
.cartConfirm {padding: 15px 0 15px 0px; text-align: center;}
.cartConfirm a {padding:4px 10px; font-size: 16px; font-weight: 400; color: #ffffff; margin: 0 10px 0 10px; cursor: pointer; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;}
.cartConfirm .confirmUrl:hover {color: #ffffff; background: #c10d6a; text-decoration: none;}
.cartConfirm .noConfirmUrl:hover {color: #ffffff; background: #211257; text-decoration: none;}
 .confirmUrl {background: #dd127b; border: solid 1px #9f0454;}
.noConfirmUrl {background: #29166f; border: solid 1px #1e0e59;}
.cartEndLink {padding: 15px 0 15px 0px; text-align: center;}
.productBoxEdit {padding: 5px 1px 5px 1px;}
.productBoxDetals {padding: 13px 1px 0 1px;}
.productBoxDetalsCode {float: right; font-size: 10px; padding: 0 20px 5px 0;}
.productBoxDetalsImage {text-align: center; height: 150px; padding: 0 0 0 0; position: relative; float: left; display: inline; width: 200px;}
.productBoxDetalsDescription {float: right; display: inline; width: 460px; padding: 0 20px 0 0; line-height: 20px;}
.productBoxDetalsBigDescription {padding: 0 20px 20px 20px; line-height: 20px;}
.marginProduct {height: 15px;}
.productBoxDetalsAttributes {padding: 0 20px 20px 20px;}
.productBoxDetalsOptions {padding: 0 20px 20px 20px;}
.attributesLabel {padding: 5px 10px 5px 10px; border-right: solid 1px #CCC8C8; border-bottom: solid 1px #CCC8C8;}
.attributesValue {padding: 5px 10px 5px 10px; border-bottom: solid 1px #CCC8C8; font-weight: 700; text-align: right;}
.optionLabel {padding: 3px 10px 3px 10px;}
.optionValue {padding: 3px 10px 3px 10px; font-weight: 700;}
.productOption {color: #222222; font-size: 13px; width: 270px;}
.productBoxDetalsRecalc {padding: 20px 0 20px 0px;}
.productBoxDetalsFooter {height: 62px;}
.productBoxDetalsFooter a {color: #ffffff;}
.backToProductList {float: left; display: inline; padding: 16px 10px 0 40px; width: 160px;}
.backToProductList a, .backToProductList a:visited {float: left; display: block; padding: 6px 8px 0 8px; height: 25px; font-size: 13px; font-weight: normal;}
.backToProductList a:hover {float: left; color: #ffffff; display: block; padding: 6px 8px 0 8px; height: 25px; background:#222222; font-size: 13px; font-weight: normal;}
.productBoxDetalsGallery table td {padding: 0 15px 0 0;}
.productBoxDetalsFooterPrice {text-align: right; width: 350px; font-weight: 700; font-size: 24px; font-weight: 700; color: #cdcdcd; float: left; display: inline; padding: 17px 15px 0 0;}
.productBoxDetalsFooterPrice span {color: #222222;}
.productBoxDetalsFooterAddToCart {float: left; display: inline; padding: 16px 0 0 0;}
.AddToCartButtonDetails {width: 111px; height: 31px; border: 0px; padding: 0 0 0 8px; margin: 0 0 0 0; text-align: left; font-size: 12px; font-weight: 700; color: #ffffff; cursor: hand;}
#platnosciMessageBox {width: 600px; margin: 0 auto 0 auto; padding: 10px 10px 10px 10px; border: solid 1px #CCC8C8;}
.platnosci_opis {line-height: 20px; padding: 0 0 10px 0;}
#smsFormPayment {text-align: center; padding: 30px 10px 30px 10px;}